Wasco - Mobile Billing (Android & 10S) - Bug #12972
Manage Account - Subscription List: When deleting a record, the subscription is not removed.

02/25/2025 06:24 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

Description

History

#1 - 02/26/2025 03:09 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 06:49 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/27/2025 12:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
